#Tue May 25 16:59:01 GMT 2021
tsi.image.sunny=false
tsi.image.count.below.proczen=13437
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20709
tsi.image.fraction.thin=0.6935850019130213
tsi.image.time=May 25, 2021 4\:59\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=34.51266246607951
tsi.image.fraction.opaque=0.27113888534625685
tsi.image.count.box=22980
tsi.image.solar.azimuth=223.00485083821124
tsi.image.count.sky=39205
tsi.image.count.mask=5045
